apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: immich-photos-pvc
  namespace: immich
  labels:
    app: immich
spec:
  storageClassName: nfs
  volumeName: immich-photos-pv
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 50Gi
